fop 1.1

## org.apache.fop.complexscripts.util
Interface ScriptContextTester

    public interface ScriptContextTester

Interface for providing script specific context testers.

This work was originally authored by Glenn Adams (gadams@apache.org).

Method Summary
`GlyphContextTester` `getTester(java.lang.String feature)` Obtain a glyph context tester for the specified feature.

Method Detail

### getTester

    GlyphContextTester getTester(java.lang.String feature)

  Obtain a glyph context tester for the specified feature.

  Parameters:
    `feature` - a feature identifier
  Returns:
    a glyph context tester or null if none available for the specified feature

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.